---
title: "Remove admin/moderator"
url: "https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org_id-admins-admin_id"
type: "endpoint"
section: "organization"
slug: "organization/operations/delete-v2-organizations-org_id-admins-admin_id"
method: "DELETE"
path: "/v2/organizations/{org_id}/admins/{admin_id}"
operation_id: "delete-v2-organizations-org_id-admins-admin_id"
authorization: "bearer"
---

# Remove admin/moderator

`DELETE /v2/organizations/{org_id}/admins/{admin_id}`

Allows users to remove the admin or moderator from the organization.

## Authorization

bearer

## Path Parameters

| Name | Type | Required | Description |
|------|------|----------|-------------|
| `org_id` | string | Yes | ID of the organization where the admin/moderator is removed. |
| `admin_id` | string | Yes | ID of the user whose role is changed. |

## Responses

### 204

Returns 204: Success, no content in case of successful response. Returns an error when:

* If admin with expired/without appropriate subscription tries to remove admin, "code": 12003002. Message: "Access denied for current subscription."
* If last admin tries to remove himself, "code": 12004022. Message: "Can not delete the last admin."
* If admin tries to remove admin in ‘pending’ status, "code": 12004025. Message: "Organization admin `44XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."
* If moderator tries to remove admin, "code": 12004023. Message: "Access denied."
* If the organization is deleted or does not exist, "code": 12001001. Message: "Organization `f2XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX` is not found."
* If admin who remove isn’t a member of the organization, "code": 12003003. Message: "Access denied for current administration role in your organization."

## Code Examples

> Replace `$SIGNNOW_ACCESS_TOKEN` and any `{placeholder}` values before running.

### cURL

```bash
curl -X DELETE \
  "https://api.signnow.com/v2/organizations/{org_id}/admins/{admin_id}" \
  -H "Authorization: Bearer $SIGNNOW_ACCESS_TOKEN"
```

---
*Full reference: https://docs.signnow.com/docs/organization/operations/delete-v2-organizations-org_id-admins-admin_id*
